{
    "dc_identifier": "nl.gm0392.2c.2020.2447218-26",
    "dc_title": "Commissie Beheer 2020-05-14 - Schoterbos vervolgfasen, vrijgeven VO voor inspraak",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2020-05-14. Onderdeel: Schoterbos vervolgfasen, vrijgeven VO voor inspraak.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/706544",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2020-05-14",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2020.2447218-26",
    "dc_externalIdentifier": "2447269",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-14",
    "foi_meetingNumber": "2447218",
    "foi_meetingItemNumber": "26",
    "foi_meetingItemNumberRaw": "25.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2020.2447218-26.doc.1",
            "dc_title": "20200094601 1. Schoterbos vervolgfasen, vrijgeven VO voor inspraak",
            "foi_fileName": "20200094601 1_ Schoterbos vervolgfasen, vrijgeven VO voor inspraak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12277125/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2020.2447218-26.doc.2",
            "dc_title": "20200094601 2. Bijlage 1   VO Schoterbos vervolgfasen, overzichtstekening",
            "foi_fileName": "20200094601 2_ Bijlage 1_  VO Schoterbos vervolgfasen, overzichtstekening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12277136/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2020.2447218-26.doc.3",
            "dc_title": "20200094601 3. Bijlage 2  VO Schoterbos vervolgfasen, principedoorsnedes",
            "foi_fileName": "20200094601 3_ Bijlage 2_ VO Schoterbos vervolgfasen, principedoorsnedes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12277124/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2020.2447218-26.doc.4",
            "dc_title": "20200094601 4. Bijlage 3  VO Schoterbos vervolgfasen, beeld bruggen Jan Gijzenvaart",
            "foi_fileName": "20200094601 4_ Bijlage 3_ VO Schoterbos vervolgfasen, beeld bruggen Jan Gijzenvaart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12277127/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2020.2447218-26.doc.5",
            "dc_title": "20200094601 5. Bijlage 4  VO Schoterbos vervolgfasen, beeld van bruggen in het park",
            "foi_fileName": "20200094601 5_ Bijlage 4_ VO Schoterbos vervolgfasen, beeld van bruggen in het park.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12277126/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2020.2447218-26.doc.6",
            "dc_title": "20200094601 6. Bijlage 5  VO  Schoterbos vervolgfasen, beplantingsplan",
            "foi_fileName": "20200094601 6_ Bijlage 5_ VO  Schoterbos vervolgfasen, beplantingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12277145/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2020.2447218-26.doc.7",
            "dc_title": "20200094601 7. Bijlage 6  VO Schoterbos vervolgfasen, beheer - dunningstekening",
            "foi_fileName": "20200094601 7_ Bijlage 6_ VO Schoterbos vervolgfasen, beheer - dunningstekening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12277132/1"
        }
    ]
}